BuyseTest.options {BuyseTest} | R Documentation

## Global options for BuyseTest package

### Description

Update or select global options for the BuyseTest package.

### Usage

    BuyseTest.options(..., reinitialise = FALSE)

### Arguments

`...` | options to be selected or updated
`reinitialise` | should all the global parameters be set to their default value

### Details

It only affects the `BuyseTest` function

### Examples

    ## see all global parameters
    BuyseTest.options()

    ## see some of the global parameters
    BuyseTest.options("n.resampling", "trace")

    ## update some of the global parameters
    BuyseTest.options(n.resampling = 10, trace = 1)
    BuyseTest.options("n.resampling", "trace")

    ## reinitialise all global parameters
    BuyseTest.options(reinitialise = TRUE)

[Package BuyseTest version 1.7 Index]